こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

mixi Halloween 2012

mixi Halloween 2012をやろうと思ったのですが、「最新版のFlash Playerをインストールしてください。」「Flash Playerをインストールしていないか、古いバージョンのFlash Playerがインストールされています。このコンテンツを正しくご覧いただくには、最新のFlash Playerが必要です。」と表示されました。何度も何度もインストールしたのですが、同じ画面が表示され、進展は一切ありません。再起動もしましたし、YouTubeなどの動画も見れます。なのに、mixi Halloween 2012が出来ないというのは、どういう事なのでしょうか? 因みに、使用しているOSは、「Mac OS X バージョン 10.5.8」です。

投稿日時 - 2012-10-04 22:00:35

QNo.7732391

すぐに回答ほしいです

質問者が選んだベストアンサー

最新版のFlash Playerは11なのですが、OS X10.5.8に対応しているFlashは10.3
ということで、最新版の11を入れたい場合はOSを10.6以降にしないといけないようです。
私も同じ環境ですが、いろいろと対応しなくなっていくかもしれないので、ソフト環境に問題がなければ10.6以降にアップグレードしておこうかなぁ…と、思いました。

投稿日時 - 2012-10-04 23:57:49

お礼

ありがとうございました。

投稿日時 - 2012-10-05 19:12:49

このQ&Aは役に立ちましたか?

7人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問